{
	"modmenu.nameTranslation.ibelievechickenfly": "IBelieveChickenFly",
	"modmenu.descriptionTranslation.ibelievechickenfly": "Carry chickens to glide through the air, and let boats fly when a chicken is on board.",
	"item.ibelievechickenfly.golden_egg": "\u0152uf dor\u00e9",
	"item.ibelievechickenfly.blue_chicken_spawn_egg": "\u0152uf d'apparition de poule bleue"
}
